Subject: Cellpadding

From: owner-ietf-smime <[email-masked]>
Date: Wed, 2 Oct 2002 13:07:51 -0400 (EDT)

ALERTA VIRUS

O servidor de e-mail da Nanet detectou que esta mensagem possuia um
virus com descricao a seguir e o mesmo foi removido automaticamente
para sua seguranca e conforto. Mais informacoes abaixo.

Arquivo                   Nome do Virus                Acao Tomada
----------------------------------------------------------------------
cf36417676.att                Exploit.IFrame.FileDownloadRemoved
Gpx.pif                       I-Worm.Klez.h            Removed

Qualquer duvida entre em contato conosco:
[email-masked]
(0xx34) 3214-1004
http://www.nanet.com.br
______________________________________________________________________